.App {
  text-align: center;
  background-color: white;
  text-align: center;
  color: white;
  min-height: 100vh;
}

.Title-header{
  font-size: 8vw;
  padding: 0px;
  margin: 0%;
  margin-bottom: 5%;
  font-family: 'Inconsolata', monospace;
}

.Subtitle-header{
  font-size: calc(10px + 2vmin);
  padding: 0px;
  margin: 0%;
  margin-bottom: 5%;
  font-family: 'Inconsolata', monospace;
}

.App-logo {
  animation: rock infinite 8s linear;
  width: 100%;
  pointer-events: none;
}

.App-header {
  flex: 1 0 auto;
  background-color: white;
  min-height: 95vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes rock {
  from {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(30deg);
  }
  50% {
    transform: rotate(0deg);
  }
  75% {
    transform: rotate(-30deg)
  }
  to {
    transform: rotate(0deg);
  }
}
